@media screen and (min-width:320px) and (max-width:1170px){
.container {
	width: 100%;
	height: auto;
	float:left;
}
.jnewabot-box{
    width:96%;
    height:auto;
    float:left;
    margin:0 2% 20px 2%;
}
/************************** Menu Responsive CSS Starts Here **************************/
/************************** Menu Responsive CSS Starts Here **************************/
.menu_area {
	width: 100%;
	height: 50px;
	line-height: 50px;
	float: left;
	background: #eb1d24;
	margin:0 0 0 0;
}
.active {
	display: block;
}
.nav > li {
	float: none;
	height:48px;
	line-height:48px;
	width:100%;
}
.nav > li a:hover{
	background:#645F5F;
}
.nav > li > .parent {
	/*background-position: 95% 50%;*/
	background: url("../images/downArrow.png") !important;
	background-repeat: no-repeat !important;
	background-position: right !important;
}
/*.nav li li .parent {
	background: url("../images/downArrow.png"), #645F5F;
	background-repeat: no-repeat;
	background-position: right !important;
	background-position: 95% 50%;
}*/
.nav ul {
	display: block;
	width: 100%;
}
.nav > li.hover > ul , .nav li li.hover ul {
	position: static;
}
.nav ul {
	width: 100% !important;
}
.nav > li:hover > .parent{
	background: url("../images/downArrow.png") no-repeat, #645F5F !important;
	background-position:right !important;
}
.nav a {
    padding: 0px 10px !important;
	color:#ffffff;
}
.nav a.active {
    color: #ffffff;
}
.nav > li.hover ul li:hover > .parent{
	background: url("../images/downArrow.png") no-repeat, #645F5F !important;
}
.dropdowns{
	width:100% !important;
	float:left;
	position:relative;
}
ul.nav{
	position:absolute;
	width:100%;
	z-index:9999 !important;
	background:#000;
}
.nav li li > a{
	height:50px;
	line-height:50px;
}
.nav li ul li{
	text-align:center;
}
/************************** Menu Responsive CSS Ends Here **************************/
/************************** Menu Responsive CSS Ends Here **************************/

/************************** Inner Banner CSS Starts Here **************************/
/************************** Inner Banner CSS Starts Here **************************/
/************************** Inner Banner CSS Starts Here **************************/
.inner-banner_area{
	width:100%;
	height:300px;
	float:left;
	position:relative;
	text-align:center;
	overflow:hidden;
}
.inner-banner_area img{
	width: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -200px;
	margin-left: -960px;
}
/************************** Inner Banner CSS Ends Here **************************/
/************************** Inner Banner CSS Ends Here **************************/
/************************** Inner Banner CSS Ends Here **************************/

.sectioneight{
	width:96%;
	padding:40px 2%;
}
.contactus_left{
	width:96%;
	height:auto;
	float:left;
	margin:30px 2%;
}
.contactus_right{
	width:96%;
	height:auto;
	float:right;
	margin:0px 2%;
}
}
@media screen and (min-width:320px) and (max-width:359px){
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12{
	width: 100%;
}
/********************** Header CSS Starts Here **********************/
/********************** Header CSS Starts Here **********************/
/********************** Header CSS Starts Here **********************/
.header-top{
	height:auto;
}
.header-top-left{
	width:100%;
	border-bottom:2px solid #ffffff;
	padding-bottom:10px;
}
.header-top-left ul{
	width:100%;
	font-size:14px;
	line-height:20px;
}
.header-top-left ul li{
	width:100%;
	margin-right:0;
	text-align:center;
	margin:5px 0;
}
.header-top-right{
	width:100%;
	text-align:center;
}
.header-top-right ul{
	width:100%;
	float:none;
	line-height:30px;
	margin:12px auto;
}
.header-top-right ul li{
	float:none;
	display:inline-block;
}
.logo{
	width:100%;
}
.logo a img{
	width:80%;
	float:none;
}
/********************** Header CSS Ends Here **********************/
/********************** Header CSS Ends Here **********************/
/********************** Header CSS Ends Here **********************/

/********************** Banner CSS Starts Here **********************/
/********************** Banner CSS Starts Here **********************/
/********************** Banner CSS Starts Here **********************/
.banner_area{
	width:100%;
	height:auto;
	float:left;
	margin-top:0px;
	overflow:hidden;
}
.banner_slider{
	font-family: 'chalkduster';
	color: #ffffff;
	font-size: 60px;
	overflow:hidden;
	position:relative;
	z-index:9;
}
.banner_toptext{
	font-size:20px;
}
.banner_bottomtext{
	font-size:20px;
}
.navigation{
	top:75% !important;
}
/********************** Banner CSS Ends Here **********************/
/********************** Banner CSS Ends Here **********************/
/********************** Banner CSS Ends Here **********************/

/********************** Section One CSS Starts Here **********************/
/********************** Section One CSS Starts Here **********************/
/********************** Section One CSS Starts Here **********************/
.section-verticaldivider{
	display:none;
}
.section-horizontaldivider{
	display:none;
}
ul.sectionone-list {
    margin: 30px 0;
}
ul.sectionone-list li .sectionone-listimg{
	width:90%;
	height:auto;
	margin:3%;
}
ul.sectionone-list li .sectionone-listimg img{
	float:left;
}
.sectionone-listtext{
	width:94%;
	height:auto;
	margin:3%;
}
.sectionone-listtext h2{
	font-size:36px;
	line-height:48px;
	margin:20px 0 20px 0;
}
/********************** Section One CSS Ends Here **********************/
/********************** Section One CSS Ends Here **********************/
/********************** Section One CSS Ends Here **********************/

/********************** Section Two CSS Starts Here **********************/
/********************** Section Two CSS Starts Here **********************/
/********************** Section Two CSS Starts Here **********************/
.sectiontwo{
	padding:30px 0;
}
.sectiontwo h1{
	font-size:48px;
	line-height:60px;
	margin:0px 0 20px 0;
}
.sectiontwo img{
	width:90%;
	margin:30px 3% 3% 3%;
}
/********************** Section Two CSS Ends Here **********************/
/********************** Section Two CSS Ends Here **********************/
/********************** Section Two CSS Ends Here **********************/

/********************** Section Three CSS Starts Here **********************/
/********************** Section Three CSS Starts Here **********************/
/********************** Section Three CSS Starts Here **********************/
.sectionthree{
	padding:30px 0 10px 0;
}
.sectionthree h2{
	font-size:48px;
	line-height:60px;
	margin:0px 0 20px 0;
}
ul.sectionthree-list li{
	width:90%;
	height:auto;
	margin:0 3% 20px 3%;
}
ul.sectionthree-list li:nth-child(3n+3){
	margin:0 3% 20px 3%;
}
.sectionthree-listimg{
	height:auto;
}
/********************** Section Three CSS Ends Here **********************/
/********************** Section Three CSS Ends Here **********************/
/********************** Section Three CSS Ends Here **********************/

/********************** Section Four CSS Starts Here **********************/
/********************** Section Four CSS Starts Here **********************/
/********************** Section Four CSS Starts Here **********************/
.sectionfour p{
	width:88%;
	padding:3%;
	margin:60px 3%;
	text-align:center;
}
/********************** Section Four CSS Ends Here **********************/
/********************** Section Four CSS Ends Here **********************/
/********************** Section Four CSS Ends Here **********************/

/********************** Section Five CSS Starts Here **********************/
/********************** Section Five CSS Starts Here **********************/
/********************** Section Five CSS Starts Here **********************/
.sectionfive{
	padding:30px 0;
}
.sectionfive h2{
	font-size:48px;
	line-height:60px;
	margin:0px 0 20px 0;
}
ul.sectionfive-list li{
	width:90%;
	height:auto;
	margin:0 3% 50px 3%;
}
ul.sectionfive-list li:nth-child(2n+2){
	margin:0 3% 50px 3%;
}
/********************** Section Five CSS Ends Here **********************/
/********************** Section Five CSS Ends Here **********************/
/********************** Section Five CSS Ends Here **********************/

/********************** Section Six CSS Starts Here **********************/
/********************** Section Six CSS Starts Here **********************/
/********************** Section Six CSS Starts Here **********************/
ul.sectionsix-list li{
	width:100%;
	height:auto;
	float:left;
}
/********************** Section Six CSS Ends Here **********************/
/********************** Section Six CSS Ends Here **********************/
/********************** Section Six CSS Ends Here **********************/

/********************** Footer CSS Starts Here **********************/
/********************** Footer CSS Starts Here **********************/
/********************** Footer CSS Starts Here **********************/
.footer-top-left{
	width:100%;
	height:auto;
}
.footer-top-left ul{
	width:100%;
	height:auto;
	line-height:36px;
	padding:15px 0;
	border-bottom:2px solid #ffffff;
}
.footer-top-left ul li{
	width:100%;
	float:left;
	margin-right:0;
	color:#ffffff;
	text-align:center;
}
.footer-top-left ul li a{
	color:#ffffff;
}
.footer-top-right{
	width:100%;
	text-align:center;
}
.footer-top-right ul{
	width:100%;
	float:none;
	line-height:30px;
	margin:12px auto;
}
.footer-top-right ul li{
	float:none;
	display:inline-block;
}
.footer-bottom{
	line-height:40px;
}
.footer-bottom-left{
	width:100%;
	text-align:center;
}
.footer-bottom-right{
	width:100%;
	text-align:center;
	margin-bottom:10px;
}
/********************** Footer CSS Ends Here **********************/
/********************** Footer CSS Ends Here **********************/
/********************** Footer CSS Ends Here **********************/
}
@media screen and (min-width:360px) and (max-width:539px){
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12{
	width: 100%;
}
/********************** Header CSS Starts Here **********************/
/********************** Header CSS Starts Here **********************/
/********************** Header CSS Starts Here **********************/
.header-top{
	height:auto;
}
.header-top-left{
	width:100%;
	border-bottom:2px solid #ffffff;
	padding-bottom:10px;
}
.header-top-left ul{
	width:100%;
	font-size:14px;
	line-height:20px;
}
.header-top-left ul li{
	width:100%;
	margin-right:0;
	text-align:center;
	margin:5px 0;
}
.header-top-right{
	width:100%;
	text-align:center;
}
.header-top-right ul{
	width:100%;
	float:none;
	line-height:30px;
	margin:12px auto;
}
.header-top-right ul li{
	float:none;
	display:inline-block;
}
.logo{
	width:100%;
}
.logo a img{
	width:80%;
	float:none;
}
/********************** Header CSS Ends Here **********************/
/********************** Header CSS Ends Here **********************/
/********************** Header CSS Ends Here **********************/

/********************** Banner CSS Starts Here **********************/
/********************** Banner CSS Starts Here **********************/
/********************** Banner CSS Starts Here **********************/
.banner_area{
	width:100%;
	height:auto;
	float:left;
	margin-top:0px;
	overflow:hidden;
}
.banner_slider{
	font-family: 'chalkduster';
	color: #ffffff;
	font-size: 60px;
	overflow:hidden;
	position:relative;
	z-index:9;
}
.banner_toptext{
	font-size:20px;
}
.banner_bottomtext{
	font-size:20px;
}
.navigation{
	top:75% !important;
}
/********************** Banner CSS Ends Here **********************/
/********************** Banner CSS Ends Here **********************/
/********************** Banner CSS Ends Here **********************/

/********************** Section One CSS Starts Here **********************/
/********************** Section One CSS Starts Here **********************/
/********************** Section One CSS Starts Here **********************/
.section-verticaldivider{
	display:none;
}
.section-horizontaldivider{
	display:none;
}
ul.sectionone-list {
    margin: 30px 0;
}
ul.sectionone-list li .sectionone-listimg{
	width:90%;
	height:auto;
	margin:3%;
}
ul.sectionone-list li .sectionone-listimg img{
	float:left;
}
.sectionone-listtext{
	width:94%;
	height:auto;
	margin:3%;
}
.sectionone-listtext h2{
	font-size:36px;
	line-height:48px;
	margin:20px 0 20px 0;
}
/********************** Section One CSS Ends Here **********************/
/********************** Section One CSS Ends Here **********************/
/********************** Section One CSS Ends Here **********************/

/********************** Section Two CSS Starts Here **********************/
/********************** Section Two CSS Starts Here **********************/
/********************** Section Two CSS Starts Here **********************/
.sectiontwo{
	padding:30px 0;
}
.sectiontwo h1{
	font-size:48px;
	line-height:60px;
	margin:0px 0 20px 0;
}
.sectiontwo img{
	width:90%;
	margin:30px 3% 3% 3%;
}
/********************** Section Two CSS Ends Here **********************/
/********************** Section Two CSS Ends Here **********************/
/********************** Section Two CSS Ends Here **********************/

/********************** Section Three CSS Starts Here **********************/
/********************** Section Three CSS Starts Here **********************/
/********************** Section Three CSS Starts Here **********************/
.sectionthree{
	padding:30px 0 10px 0;
}
.sectionthree h2{
	font-size:48px;
	line-height:60px;
	margin:0px 0 20px 0;
}
ul.sectionthree-list li{
	width:90%;
	height:auto;
	margin:0 3% 20px 3%;
}
ul.sectionthree-list li:nth-child(3n+3){
	margin:0 3% 20px 3%;
}
.sectionthree-listimg{
	height:auto;
}
/********************** Section Three CSS Ends Here **********************/
/********************** Section Three CSS Ends Here **********************/
/********************** Section Three CSS Ends Here **********************/

/********************** Section Four CSS Starts Here **********************/
/********************** Section Four CSS Starts Here **********************/
/********************** Section Four CSS Starts Here **********************/
.sectionfour p{
	width:88%;
	padding:3%;
	margin:60px 3%;
	text-align:center;
}
/********************** Section Four CSS Ends Here **********************/
/********************** Section Four CSS Ends Here **********************/
/********************** Section Four CSS Ends Here **********************/

/********************** Section Five CSS Starts Here **********************/
/********************** Section Five CSS Starts Here **********************/
/********************** Section Five CSS Starts Here **********************/
.sectionfive{
	padding:30px 0;
}
.sectionfive h2{
	font-size:48px;
	line-height:60px;
	margin:0px 0 20px 0;
}
ul.sectionfive-list li{
	width:90%;
	height:auto;
	margin:0 3% 50px 3%;
}
ul.sectionfive-list li:nth-child(2n+2){
	margin:0 3% 50px 3%;
}
/********************** Section Five CSS Ends Here **********************/
/********************** Section Five CSS Ends Here **********************/
/********************** Section Five CSS Ends Here **********************/

/********************** Section Six CSS Starts Here **********************/
/********************** Section Six CSS Starts Here **********************/
/********************** Section Six CSS Starts Here **********************/
ul.sectionsix-list li{
	width:100%;
	height:auto;
	float:left;
}
/********************** Section Six CSS Ends Here **********************/
/********************** Section Six CSS Ends Here **********************/
/********************** Section Six CSS Ends Here **********************/

/********************** Footer CSS Starts Here **********************/
/********************** Footer CSS Starts Here **********************/
/********************** Footer CSS Starts Here **********************/
.footer-top-left{
	width:100%;
	height:auto;
}
.footer-top-left ul{
	width:100%;
	height:auto;
	line-height:36px;
	padding:15px 0;
	border-bottom:2px solid #ffffff;
}
.footer-top-left ul li{
	width:100%;
	float:left;
	margin-right:0;
	color:#ffffff;
	text-align:center;
}
.footer-top-left ul li a{
	color:#ffffff;
}
.footer-top-right{
	width:100%;
	text-align:center;
}
.footer-top-right ul{
	width:100%;
	float:none;
	line-height:30px;
	margin:12px auto;
}
.footer-top-right ul li{
	float:none;
	display:inline-block;
}
.footer-bottom{
	line-height:40px;
}
.footer-bottom-left{
	width:100%;
	text-align:center;
}
.footer-bottom-right{
	width:100%;
	text-align:center;
	margin-bottom:10px;
}
/********************** Footer CSS Ends Here **********************/
/********************** Footer CSS Ends Here **********************/
/********************** Footer CSS Ends Here **********************/
}
@media screen and (min-width:540px) and (max-width:767px){
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12{
	width: 100%;
}
/********************** Header CSS Starts Here **********************/
/********************** Header CSS Starts Here **********************/
/********************** Header CSS Starts Here **********************/
.header-top{
	height:auto;
}
.header-top-left{
	width:100%;
	border-bottom:2px solid #ffffff;
	padding-bottom:10px;
}
.header-top-left ul{
	width:100%;
	font-size:14px;
	line-height:20px;
}
.header-top-left ul li{
	width:100%;
	margin-right:0;
	text-align:center;
	margin:5px 0;
}
.header-top-right{
	width:100%;
	text-align:center;
}
.header-top-right ul{
	width:100%;
	float:none;
	line-height:30px;
	margin:12px auto;
}
.header-top-right ul li{
	float:none;
	display:inline-block;
}
.logo{
	width:100%;
}
.logo a img{
	width:80%;
	float:none;
}
/********************** Header CSS Ends Here **********************/
/********************** Header CSS Ends Here **********************/
/********************** Header CSS Ends Here **********************/

/********************** Banner CSS Starts Here **********************/
/********************** Banner CSS Starts Here **********************/
/********************** Banner CSS Starts Here **********************/
.banner_area{
	width:100%;
	height:auto;
	float:left;
	margin-top:0px;
	overflow:hidden;
}
.banner_slider{
	font-family: 'chalkduster';
	color: #ffffff;
	font-size: 60px;
	overflow:hidden;
	position:relative;
	z-index:9;
}
.banner_toptext{
	font-size:20px;
}
.banner_bottomtext{
	font-size:20px;
}
.navigation{
	top:75% !important;
}
/********************** Banner CSS Ends Here **********************/
/********************** Banner CSS Ends Here **********************/
/********************** Banner CSS Ends Here **********************/

/********************** Section One CSS Starts Here **********************/
/********************** Section One CSS Starts Here **********************/
/********************** Section One CSS Starts Here **********************/
.section-verticaldivider{
	display:none;
}
.section-horizontaldivider{
	display:none;
}
ul.sectionone-list {
    margin: 30px 0;
}
ul.sectionone-list li .sectionone-listimg{
	width:92%;
	height:auto;
	margin:3%;
}
ul.sectionone-list li .sectionone-listimg img{
	float:left;
}
.sectionone-listtext{
	width:94%;
	height:auto;
	margin:3%;
}
.sectionone-listtext h2{
	font-size:36px;
	line-height:48px;
	margin:20px 0 20px 0;
}
ul.sectionone-list li:nth-child(even) .sectionone-listimg{
	float:left;
}
/********************** Section One CSS Ends Here **********************/
/********************** Section One CSS Ends Here **********************/
/********************** Section One CSS Ends Here **********************/

/********************** Section Two CSS Starts Here **********************/
/********************** Section Two CSS Starts Here **********************/
/********************** Section Two CSS Starts Here **********************/
.sectiontwo{
	padding:30px 0;
}
.sectiontwo h1{
	font-size:48px;
	line-height:60px;
	margin:0px 0 20px 0;
}
.sectiontwo img{
	width:90%;
	margin:30px 3% 3% 3%;
}
/********************** Section Two CSS Ends Here **********************/
/********************** Section Two CSS Ends Here **********************/
/********************** Section Two CSS Ends Here **********************/

/********************** Section Three CSS Starts Here **********************/
/********************** Section Three CSS Starts Here **********************/
/********************** Section Three CSS Starts Here **********************/
.sectionthree{
	padding:30px 0 10px 0;
}
.sectionthree h2{
	font-size:48px;
	line-height:60px;
	margin:0px 0 20px 0;
}
ul.sectionthree-list li{
	width:92%;
	height:auto;
	margin:0 3% 20px 3%;
}
ul.sectionthree-list li:nth-child(3n+3){
	margin:0 3% 20px 3%;
}
.sectionthree-listimg{
	height:auto;
}
/********************** Section Three CSS Ends Here **********************/
/********************** Section Three CSS Ends Here **********************/
/********************** Section Three CSS Ends Here **********************/

/********************** Section Four CSS Starts Here **********************/
/********************** Section Four CSS Starts Here **********************/
/********************** Section Four CSS Starts Here **********************/
.sectionfour p{
	width:88%;
	padding:3%;
	margin:60px 3%;
	text-align:center;
}
/********************** Section Four CSS Ends Here **********************/
/********************** Section Four CSS Ends Here **********************/
/********************** Section Four CSS Ends Here **********************/

/********************** Section Five CSS Starts Here **********************/
/********************** Section Five CSS Starts Here **********************/
/********************** Section Five CSS Starts Here **********************/
.sectionfive{
	padding:30px 0;
}
.sectionfive h2{
	font-size:48px;
	line-height:60px;
	margin:0px 0 20px 0;
}
ul.sectionfive-list li{
	width:92%;
	height:auto;
	margin:0 3% 50px 3%;
}
ul.sectionfive-list li:nth-child(2n+2){
	margin:0 3% 50px 3%;
}
/********************** Section Five CSS Ends Here **********************/
/********************** Section Five CSS Ends Here **********************/
/********************** Section Five CSS Ends Here **********************/

/********************** Section Six CSS Starts Here **********************/
/********************** Section Six CSS Starts Here **********************/
/********************** Section Six CSS Starts Here **********************/
ul.sectionsix-list li{
	width:100%;
	height:auto;
	float:left;
}
/********************** Section Six CSS Ends Here **********************/
/********************** Section Six CSS Ends Here **********************/
/********************** Section Six CSS Ends Here **********************/

/********************** Footer CSS Starts Here **********************/
/********************** Footer CSS Starts Here **********************/
/********************** Footer CSS Starts Here **********************/
.footer-top-left{
	width:100%;
	height:auto;
}
.footer-top-left ul{
	width:100%;
	height:auto;
	line-height:36px;
	padding:15px 0;
	border-bottom:2px solid #ffffff;
}
.footer-top-left ul li{
	width:100%;
	float:left;
	margin-right:0;
	color:#ffffff;
	text-align:center;
}
.footer-top-left ul li a{
	color:#ffffff;
}
.footer-top-right{
	width:100%;
	text-align:center;
}
.footer-top-right ul{
	width:100%;
	float:none;
	line-height:30px;
	margin:12px auto;
}
.footer-top-right ul li{
	float:none;
	display:inline-block;
}
.footer-bottom{
	line-height:40px;
}
.footer-bottom-left{
	width:100%;
	text-align:center;
}
.footer-bottom-right{
	width:100%;
	text-align:center;
	margin-bottom:10px;
}
/********************** Footer CSS Ends Here **********************/
/********************** Footer CSS Ends Here **********************/
/********************** Footer CSS Ends Here **********************/
}
@media screen and (min-width:768px) and (max-width:1170px){
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12{
	width: 100%;
}
/********************** Header CSS Starts Here **********************/
/********************** Header CSS Starts Here **********************/
/********************** Header CSS Starts Here **********************/
.header-top{
	height:auto;
}
.header-top-left{
	width:100%;
	border-bottom:2px solid #ffffff;
	padding-bottom:10px;
}
.header-top-left ul{
	width:100%;
	font-size:14px;
	line-height:20px;
}
.header-top-left ul li{
	width:100%;
	margin-right:0;
	text-align:center;
	margin:5px 0;
}
.header-top-right{
	width:100%;
	text-align:center;
}
.header-top-right ul{
	width:100%;
	float:none;
	line-height:30px;
	margin:12px auto;
}
.header-top-right ul li{
	float:none;
	display:inline-block;
}
.logo{
	width:100%;
}
.logo a img{
	width:40%;
	float:none;
}
/********************** Header CSS Ends Here **********************/
/********************** Header CSS Ends Here **********************/
/********************** Header CSS Ends Here **********************/

/********************** Banner CSS Starts Here **********************/
/********************** Banner CSS Starts Here **********************/
/********************** Banner CSS Starts Here **********************/
.banner_area{
	width:100%;
	height:auto;
	float:left;
	margin-top:0px;
	overflow:hidden;
}
.banner_slider{
	font-family: 'chalkduster';
	color: #ffffff;
	font-size: 60px;
	overflow:hidden;
	position:relative;
	z-index:9;
}
.banner_toptext{
	font-size:20px;
}
.banner_bottomtext{
	font-size:20px;
}
.navigation{
	top:75% !important;
}
/********************** Banner CSS Ends Here **********************/
/********************** Banner CSS Ends Here **********************/
/********************** Banner CSS Ends Here **********************/

/********************** Section One CSS Starts Here **********************/
/********************** Section One CSS Starts Here **********************/
/********************** Section One CSS Starts Here **********************/
.section-verticaldivider{
	display:none;
}
.section-horizontaldivider{
	display:none;
}
ul.sectionone-list {
    margin: 30px 0;
}
ul.sectionone-list li .sectionone-listimg{
	width:92%;
	height:auto;
	margin:3% 3% 0 3%;
}
ul.sectionone-list li .sectionone-listimg img{
	float:left;
}
.sectionone-listtext{
	width:94%;
	height:auto;
	margin:3%;
}
.sectionone-listtext h2{
	font-size:36px;
	line-height:48px;
	margin:20px 0 20px 0;
}
ul.sectionone-list li:nth-child(even) .sectionone-listimg{
	float:left;
}
/********************** Section One CSS Ends Here **********************/
/********************** Section One CSS Ends Here **********************/
/********************** Section One CSS Ends Here **********************/

/********************** Section Two CSS Starts Here **********************/
/********************** Section Two CSS Starts Here **********************/
/********************** Section Two CSS Starts Here **********************/
.sectiontwo{
	padding:30px 0;
}
.sectiontwo h1{
	font-size:48px;
	line-height:60px;
	margin:0px 0 20px 0;
}
.sectiontwo img{
	width:92%;
	margin:30px 3% 3% 3%;
}
/********************** Section Two CSS Ends Here **********************/
/********************** Section Two CSS Ends Here **********************/
/********************** Section Two CSS Ends Here **********************/

/********************** Section Three CSS Starts Here **********************/
/********************** Section Three CSS Starts Here **********************/
/********************** Section Three CSS Starts Here **********************/
.sectionthree{
	padding:30px 0 10px 0;
}
.sectionthree h2{
	font-size:48px;
	line-height:60px;
	margin:0px 0 20px 0;
}
ul.sectionthree-list li{
	width:30%;
	height:auto;
	margin:0 1% 20px 1%;
}
ul.sectionthree-list li:nth-child(3n+3){
	margin:0 1% 20px 1%;
}
.sectionthree-listimg{
	height:120px;
}
/********************** Section Three CSS Ends Here **********************/
/********************** Section Three CSS Ends Here **********************/
/********************** Section Three CSS Ends Here **********************/

/********************** Section Four CSS Starts Here **********************/
/********************** Section Four CSS Starts Here **********************/
/********************** Section Four CSS Starts Here **********************/
.sectionfour p{
	width:88%;
	padding:3%;
	margin:60px 3%;
	text-align:center;
}
/********************** Section Four CSS Ends Here **********************/
/********************** Section Four CSS Ends Here **********************/
/********************** Section Four CSS Ends Here **********************/

/********************** Section Five CSS Starts Here **********************/
/********************** Section Five CSS Starts Here **********************/
/********************** Section Five CSS Starts Here **********************/
.sectionfive{
	padding:30px 0;
}
.sectionfive h2{
	font-size:48px;
	line-height:60px;
	margin:0px 0 20px 0;
}
ul.sectionfive-list li{
	width:44.5%;
	height:auto;
	margin:0 2% 30px 2%;
}
ul.sectionfive-list li:nth-child(2n+2){
	margin:0 2% 30px 2%;
}
ul.sectionfive-list li img{
    float: left;
}
/********************** Section Five CSS Ends Here **********************/
/********************** Section Five CSS Ends Here **********************/
/********************** Section Five CSS Ends Here **********************/

/********************** Section Six CSS Starts Here **********************/
/********************** Section Six CSS Starts Here **********************/
/********************** Section Six CSS Starts Here **********************/
ul.sectionsix-list li{
	width:100%;
	height:auto;
	float:left;
}
/********************** Section Six CSS Ends Here **********************/
/********************** Section Six CSS Ends Here **********************/
/********************** Section Six CSS Ends Here **********************/

/********************** Footer CSS Starts Here **********************/
/********************** Footer CSS Starts Here **********************/
/********************** Footer CSS Starts Here **********************/
.footer-top-left{
	width:100%;
	height:auto;
}
.footer-top-left ul{
	width:100%;
	height:auto;
	line-height:36px;
	padding:15px 0;
	border-bottom:2px solid #ffffff;
}
.footer-top-left ul li{
	width:100%;
	float:left;
	margin-right:0;
	color:#ffffff;
	text-align:center;
}
.footer-top-left ul li a{
	color:#ffffff;
}
.footer-top-right{
	width:100%;
	text-align:center;
}
.footer-top-right ul{
	width:100%;
	float:none;
	line-height:30px;
	margin:12px auto;
}
.footer-top-right ul li{
	float:none;
	display:inline-block;
}
.footer-bottom{
	line-height:40px;
}
.footer-bottom-left{
	width:100%;
	text-align:center;
}
.footer-bottom-right{
	width:100%;
	text-align:center;
	margin-bottom:10px;
}
/********************** Footer CSS Ends Here **********************/
/********************** Footer CSS Ends Here **********************/
/********************** Footer CSS Ends Here **********************/
}